
parameters:
  sensorWeight: 0.0           # Air-radiant temperature weighting for
                              # calculating "operative" temperature.
                              # 0 is pure air temperature.
                              # 1 is pure radiant temperature.
  airTemp:    -2              # Outside air temperature, °C
  groundTemp: 10              # Ground temperature, °C
  radTemp:    46              # Average radiator temperature

#!include materials_si.yaml
#!include slabs.yaml
#!include rooms.yaml
#!include ventilation.yaml

outside:
  Air:
    # Initially this is hugely simplified. No distinction is made between air
    # and radiant temperatures, and all external surfaces are assumed to be at
    # the same temperature.
    temperature: airTemp
  Ground:
    temperature: groundTemp

heaters:
  DiningRoom:
    # K2 700x800
    maxPower: 1568
    minPower: 0
    type: radiator
    room: DiningRoom
    setpoint: 21
  Lounge:
    # Stelrad K2 vertical 1800x600 2376W + K2 600x700 1212W
    maxPower: 3588
    minPower: 0
    type: radiator
    room: Lounge
    setpoint: 21
  BackRoom:
    # K2 600x900 1558W + T21 600x600 833W (old lounge)
    maxPower: 2391
    minPower: 0
    type: radiator
    room: BackRoom
    setpoint: 21
  FrontBedroom:
    # K2 450x900 1234W
    maxPower: 1234
    minPower: 0
    type: radiator
    room: FrontBedroom
    setpoint: 20
  BackBedroom:
    # K2 450x700 959W
    maxPower: 959
    minPower: 0
    type: radiator
    room: BackBedroom
    setpoint: 20
  Study:
    # K2 700x400 784W
    maxPower: 784
    minPower: 0
    type: radiator
    room: Study
    setpoint: 21
  Bathroom:
    # K2 600x700 1212W
    maxPower: 1212
    minPower: 0
    type: radiator
    room: Bathroom
    setpoint: 22
  Hall:
    # K2 600x700 1212W
    maxPower: 1212
    minPower: 0
    type: radiator
    room: Hall
    setpoint: 21
  Ensuite:
    # electric towel radiator
    maxPower: 150
    minPower: 0
    type: air
    room: Ensuite
    setpoint: 22

